Subject: Re: [Ietf-and-github] Adoption call for draft-thomson-git-using-github

From: Christopher Wood <[email-masked]>
Date: Fri, 12 Apr 2019 07:35:03 -0700

It looks like we have consensus to adopt this draft as a working group
item. Martin, please submit the new version when ready.

Best,
Chris

On Fri, Mar 29, 2019 at 12:12 AM Lars Eggert <[email-masked]> wrote:
>
> On 2019-3-28, at 17:56, Sean Turner <[email-masked]> wrote:
> > I think the WG should adopt this draft and I am willing to review it.
>
> +1
>
> Lars